<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.SET_WALLPAPER" />
    <uses-permission
        android:name="android.permission.WRITE_EXTERNAL_STORAGE"
        android:maxSdkVersion="32" />
    <uses-permission android:name="android.permission.READ_MEDIA_IMAGES" />

    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:name="com.design.zenspace.DApplication"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.ZenSpace">

        <activity
            android:name=".preview.ComeInActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".preview.FindSomeActivity"
            android:exported="false" />
        <activity
            android:name=".preview.CateAndLikActivity"
            android:exported="false" />
        <activity
            android:name=".preview.PreviewBigActivity"
            android:theme="@style/Base.Theme.ZenSpace"
            android:exported="false" />
        <meta-data
            android:name="com.startapp.sdk.MIXED_AUDIENCE"
            android:value="true"/>
    </application>

</manifest>